body{background:#f0f0f0 url(/img/body.png) center repeat-y;margin-top:0px;font-size:12px;font-family:Arial, Helvetica, sans-serif}
form#srch input#data{font-size:18px;vertical-align:middle;height:27px;width:380px;border:1px solid #555;padding:0 0 0 4px}
a:link, a:visited{color:#00f;text-decoration:none}
a:hover{color:#00f;text-decoration:underline}
img{border:0px}
a{font-size:13px}
li{list-style:none;margin-bottom:15px}
.submit{background-image:url(/search.gif);width:74px;height:29px;border:none;vertical-align:middle}
div, td{font-size:12px}
form{margin:0px}
h1{font-size:16px}
h2{font-size:12px;margin:0px}
span.noshow{display:none}
span.m{color:#555;font-weight:bold}
div.topprice{color:#cc230c;font-size:16px;font-family:"Trebuchet MS", Arial;font-weight:bold}
div.prodtop{float:left;width:116px;text-align:center;border:1px dashed #f00}
span.d{color:#00f;font-size:12px;font-weight:normal}
h1.d a{color:#00f;font-size:14px;font-weight:normal}
div.menudiv{float:left;width:160px}
ul.grpmenu{padding:0px;margin:0px}
ul.grpmenu li{background-color:#ffc63e;width:158px;height:25px;border-bottom:1px dotted #fff;margin:0px}
ul.grpmenu li a{color:#441a00;font-size:12px;padding:4px 0px 4px 4px;display:block}
ul.grpmenu li.leftmenu1{background-color:#f6f6f6;height:22px;border:0px}
ul.grpmenu li.cfl{background-color:#8E8E8E}
ul.grpmenu li.cfl a{color:#fff;padding-left:0px;font-size:14px}
ul.grpmenu li.csl{background-color:#C8C8C8}
ul.grpmenu li.leftmenu1 a, ul.grpmenu li.csl a{font-weight:normal;padding-left:0px}
div.mainbody{float:left;width:743px}
div.bkus{color:#000}
div.bkus a{color:#00f;text-decoration:underline}
div.bsti2{float:left;width:120px;text-align:center}
div.bsti2 a{color:#cc230c;font-size:16px;font-family:"Trebuchet MS", Arial;font-weight:bold;text-decoration:none}
span.pprc{color:#cc230c;font-size:16px;font-family:"Trebuchet MS", Arial;font-weight:bold}
img.ngz{height:21px;width:80px}
img.buy{height:38px;width:96px;padding:0px 0px 3px 0px}
div.scheda{width:725px;border-bottom:1px solid #d8d8d8;margin-left:8px}
div.pbds{float:left;width:460px;text-align:left}
div.pbds p {text-align:justify}
div.bnr154{text-align:center;width:130px;float:left}
div.divbody{text-align:left;width:1025px;margin:0px auto 0px auto}
div.divup{text-align:center;padding-top:5px}
img.prdn{width:100px;height:100px;float:left;margin-left:10px}
img.shop{width:100px;height:40px;margin-right:10px;float:left;clear:left}
div.altremarche{float:left;width:120px;text-align:right}
div.apm{width:120px;height:20px;margin-bottom:6px;padding-top:4px;background-color:#ffc63e}
div.apm a{color:#441a00}
div.nl{clear:both}
div.toppage{text-align:center;margin-bottom:5px}
div.bnr500{text-align:center;width:736px;float:left}
div.head1{width:230px;height:90px;float:left;text-align:left}
div.head2{width:794px;height:90px;float:left;text-align:right}
div.head3{width:780px;height:20px;float:left;text-align:left}
div.head4{width:178px;height:20px;float:left;text-align:right}	
div.toppagediv{height:52px;padding:18px 0px 12px 0px;font-size:18px;background:#fff url(/img/searchbkg_br.gif) no-repeat center bottom}
div.bottom{height:20px;width:1020px;margin:auto;text-align:center;background-color:#e5e5e5;border-color:#d5d5d5}
div.bku a{color:#00f;text-decoration:underline}
ul.prdneg2{padding-left:0px;margin:0px}
ul.prdneg2 li{float:left;width:246px;height:287px;text-align:center;margin:0px;padding-left:0px}
div.txqs2{clear:both;margin:0px 2px 0px 2px;padding:6px 6px 0px 6px;height:175px;text-align:justify}
div.txqs3{clear:both;margin:0px 2px 0px 2px;padding:6px 6px 0px 6px;height:175px;text-align:justify;background:url(/img/top_merchant.gif) no-repeat}
div.txqs3 h2, div.txqs2 h2{display:inline;font-weight:normal}
#breadcrumb{text-align:center;font-size:14px;margin-top:17px;color:#fff;font-weight:bold}
#breadcrumb a{color:#fff;font-size:14px;font-weight:normal}
ul.apm{width:120px;padding:0px;margin:0px}
ul.apm li{height:30px;padding:0px 0px 0px 0px;background-color:#3782BA;border-bottom:1px dotted #fff;margin:0px;color:#fff}
ul.apm li a{font-size:13px;color:#fff}
ul.apm li div.num{font-size:11px;float:left;width:24px;text-align:center;background-color:#4488DD;height:28px;padding-top:2px}
ul.apm li div.marca{float:left;width:95px;text-align:left;padding-left:1px;height:30px}
div.catin3{overflow:hidden;padding:2px;width:741px;text-align:center;float:left;color:#888}
ul.npl{padding-left:2px;margin:2px}
ul.npl li{float:left;width:25px;height:27px;margin:2px;text-align:center;background:url(/img/b.gif) no-repeat;font-size:12px;font-weight:bold}
ul.npl li a{font-size:12px;font-weight:bold;display:block;width:23px;height:25px;padding-top:6px;color:#000}
ul.npl li.now{background:url(/img/bon.gif) no-repeat;padding-top:6px}
ul.npl li.dum{background:none;width:13px}
img.sld{vertical-align:-18px;width:74px;height:40px}
ul.mdl{padding-left:15px;margin:4px}
ul.mdl li{float:left;width:235px;margin:0px;padding-left:0px}
ul.matchmenu{padding:10px 0px 0px 0px;width:158px;margin:0px}
ul.matchmenu li{font-size:12px;height:22px;margin:0px}
ul.matchmenu li a{font-size:12px;padding:0px}
div.cardin{float:left;width:26px;text-align:left;margin-left:2px}
div.label{float:left;width:126px;text-align:right;margin-right:2px}
div.negozi_menu{text-align:middle;padding:8px 0px 6px 0px;float:left;width:158px;border:1px solid #FFAE0C;-moz-border-radius-topright:20px;border-radius-topright:20px;-webkit-border-top-right-radius:20px}
div.cronologia{height:30px;width:120px;background:#fff url(/img/cronologia2.gif) no-repeat;text-align:left;padding-top:8px;font-size:14px;cursor:pointer}
div.cronologia_on{height:30px;width:120px;background:#fff url(/img/cronologia2_on.gif) no-repeat;text-align:left;padding-top:8px;font-size:14px}
